アプリを起動すると「現在のバージョンはサポートされていません。」と表示され先に進むことができません

過去のバージョンでの発着信、通話はできませんので、以下の手順でアプリのバージョンアップをしてください。

iOS

  1. 端末の[App Store]をタップ。
  2. 下部の[アップデート]をタップ。
  3. [SkyPhone]をタップしてアップデートする。

Android

  1. 端末の[Play Store]をタップ。
  2. マイアプリの[SkyPhone]をタップ。
  3. [更新]をタップ。

カテゴリー

解決しない場合はこちらからお問い合わせください。

SkyPhoneユーザーサポート

03-6734-6895(通話料はお客様のご負担となります。)(Only in Japanese)

電話受付時間:月曜~金曜日 午前10時~午後5時(祝日を除く)

お問い合わせフォームはこちら

メール返信時間:月曜~金曜日 午前10時~午後5時(祝日を除く)